<?php
	require_once('session.php');
	if (!isset($_SERVER['HTTPS']) || $_SERVER['HTTPS'] !== 'on') {
    header("HTTP/1.1 403 Forbidden");
    echo "Access forbidden. Use HTTPS.";
    exit();
    }
	$id = $_GET['postID'];
	$status = $_GET['status'];
	if($status == 0){
		$statusnya = 1;
	}
	else if($status == 1){
		$statusnya = 0;
	}
    $query = mysqli_query($conn,"UPDATE `tb_post` SET status = '$statusnya' WHERE cuid = '$id'") or die(mysqli_error());
    header('location:../post/');
?>